﻿* {
	padding: 0;
	margin: 0;
}
body {
	background: #fff url(../images/bg.jpg) repeat-x top;
	font-family: "Trebuchet MS" Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 24px;
}
a {
	color: #CB392C;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#wrap {
	width: 800px;
	margin: 0 auto;
}
#header {
	height: 92px;
	font-size: 28px;
	font-weight: 100;
	line-height: normal;
	margin-top: 8px;
	color: #B7271F;
}
.logo {
	float: left;
	margin-top: 7px;
}
#menu-top {
	height: 30px;
	line-height: 30px;
}
#menu-top ul {
	padding-left: 2px;
	list-style-type: none;
}
#menu-top ul li {
	display: block;
	float: left;
}
#menu-top ul li a {
	color: #fff;
	padding: 0 20px 0 0;
	text-decoration: none;
	font-weight: 600;
}
#menu-top ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
#content {
	margin: 20px 0;
	line-height: 20px;
	width: 780px;
	text-align: justify;
	font-size: 14px;
}
h1 {
	color: #B7271F;
	font-size: 30px;
	letter-spacing: -1px;
	font-weight: 100;
	padding : 10px 0 15px 0;
}
h2 {
	color: #B7271F;
	font-size: 18px;
	font-weight: 100;
	padding : 8px 0 8px 0;
}
h3 {
	color: #B7271F;
	font-size: 13px;
	font-weight: 500;
	display: block;
	border-bottom: 1px solid;
}
h4 {
	color: red;
	font-size: 11px;
	float:left;
	padding-right:4px;
}
#bottom {
	margin-top: 20px;
	background: #DDEEFF;
	border-top: 8px solid #ddd;
	padding: 12px;
}
.column {
	float: left;
	width: 155px;
	background: #DDEEFF;
	line-height: 20px;
}
.column ul li a:hover {
	text-decoration: underline;
	color: #B7271F;
	background: #DDEEFF;
}
.column li {
	background: #DDEEFF;
	list-style-type: none;
}
.column ul li a {
	color: #000;
	font-size: 12px;
	background: #DDEEFF;
}
#footer {
	font-size: 11px;
	color: #999;
	text-align: center;
	padding: 5px 0 5px 0;
	border-top: 8px solid #ddd;
	line-height: 12px;
}
#footer a {
	color: #333333;
	padding: 20px;
	font-size: 12px;
}
#footer a:hover {
	color: #B7271F;
	text-decoration: underline;
}
.left {
	float: left;
	clear: none;
	margin: 10px 20px 10px 0;
	padding: 3px;
	border: 1px solid #e1e1e1;
}
